MediaWiki:Common.css

Aus LohnAs Wiki Test
Wechseln zu: Navigation, Suche
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


@media only screen and (max-width: 600px) {
	#jump-button, #toc-button{
	  display: none;
	  position: fixed;
	  bottom: 0px;
	  right: 0px;
	  z-index: 99;
	  font-size: 18px;
	  border: 1px solid #f8f9fa;
	  outline: none;
	  background-color: #a7d7f9;
	  color: black;
	  cursor: pointer;
	  padding: 15px;
	  border-radius: 4px;
	  box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
	} 

	#toc-button{
		right:unset;
		margin-left:37.5%;
		margin-right:0%;
		bottom: unset;
		top: 0px;
		width:25%;
		text-align:center;
	}
}